wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: ruby-validate-email  ]

Pakiet: ruby-validate-email (0.1.6+git-1)

Odnośniki dla ruby-validate-email

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-validate-email:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Library for validating email addresses in Rails 3 models

ruby-validate-email gem adds the capability of validating email addresses to ActiveModel.The gem only supports Rails 3 (has dependencies in ActiveModel and ActiveSupport 3.0)

Inne pakiety związane z ruby-validate-email

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie ruby-validate-email

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 4,3 KiB22,0 KiB [lista plików]